
/* contents */
#bg_contents{
	background-color:#FFFFFF;
}
#contents{
	width:795px;
	padding-top:15px;
	margin:0px 10px 0px 10px;
	clear:left;
	zoom:100%;
	font-size:16px;
	color:#996666;
	}
#contents dt{
	color:#000000;
	}
#contents dd{
	margin:0px 0px 0px 20px;
	}
#contents_map{
	text-align:center;
	}
